Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79164 - Red Hat linux Bug
Summary: Red Hat linux Bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-06 17:02 UTC by Narendra Dubey
Modified: 2007-03-27 03:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 20:44:13 UTC


Attachments (Terms of Use)
Redhat bug at the installation (deleted)
2002-12-06 17:04 UTC, Narendra Dubey
no flags Details | Diff

Description Narendra Dubey 2002-12-06 17:02:39 UTC
An unhandeleed ececpation has occured.

http://bugzilla.redhat.com/bugzilla


Traceback ( most recent call last);



file " /usr/lib/anaconda/gui.py", line 786 in handler callback self.current 
windows.render callback

file " /usr/lib/anaconda/iw/progress_gui.py",line 149 render 
callback.self.intf.icw.next clicked()

file " /usr/lib/anaconda/gui.py, Line 632,next clicked self.dispatch.goto next 
()

file " /usr/lib/anaconda/partitions.py,line 1110 , in dometadeleteds 
ivm.vgaactivate ()

file " /usr/lib/anaconda/iutil.py line 66 in execwith redirect childpid=os.fork
()

OS Error.[ Error 12 ] Cannot Allcate memory

Comment 1 Narendra Dubey 2002-12-06 17:04:59 UTC
Created attachment 87704 [details]
Redhat bug at the installation

Comment 2 Jens Petersen 2002-12-06 22:19:34 UTC
Assigning to anaconda (installer component).

But I think you need to provide more information -
like in which part of the installation did the problem occur, hardware
information and type of install might be useful too.

Comment 3 Jeremy Katz 2003-01-10 06:49:21 UTC
How much memory does your machine have?

Comment 4 Michael Fulbright 2003-02-07 20:44:13 UTC
Closing due to inactivity. If you have more information to add please reopen.


Note You need to log in before you can comment on or make changes to this bug.